Subject: Trainer Candidate - Sharad Kapoor
From: Sharad Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:40:03 -0400

| | Tech Support Test

Name | Sharad Kapoor
E-mail | [email-masked]
Phone Number | (91) 9312094111
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chattarpur, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum Learning | Trainer | working | PFW
Previous Employer 1 | DB Skills | VP | April 2020 | 100000
Previous Employer 2 | MBD Group | Head Operations | September 2019 | 80000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

• Over 15 years of experience in Coaching, Mentoring, Training Operations, CVS, TNA, Training, Learning & Development, Vocational Training,  for all levels etc
• Around 14 years of experience in Sales, Marketing & Business Development, customer service etc
• A keen strategist & an effective communicator with skills implementing promotional strategies thus contributing towards positive growth of organisation.
• Proven ability of handling key high value clients in Government, Public Sector, Financial Segment & Private organisations in Automobile, Telecom, FMCG, Education, Retail, Energy, BPO/KPO/LPO etc sectors.
• Handled operations for skill development programs of 42,000+ candidates of SJSRY, NSDC-Star Scheme, NMDFC, SGSY, NSDC-Udaan, DDU-GKY, MANAS, NULM etc
• Nurtured clients for operations and business development Viz. Hero Motocorp,  Maruti Suzuki, Honda Seil, HYUNDAI, Chevrolet, Eicher, Airtel, Reliance ADAG(Mobile, Landline, Broadband, DTH, PCO business), BSNL, S-Tel, ,  GAIL, BSES, GET IT, CONCOR, Department of Post etc
• Action planning and review of Quality of implementation of Training and talent development PAN India.
• Conducting “Train The Trainer” for upskilling and quality assurance.
• Certified trainer for  “Adventures in Attitude’ of Inscape Publisher, USA, “SPIN Selling” of Huthwaite Research Group, UK, “Gold of Desert King” of ‘Eagle’s Flight’.
• Proven ability as trainer (Soft Skills , Sales & Technical, Motivational) for achieving business goals.
• Adept at conceptualising strategies for business development and developing new market segments for maximising sales growth.
• Proficient at developing Distribution Infrastructure Network & Channel Development.
• Resourceful at liaising with key clients and Govt agencies for increasing institutional sales.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working as Delivery Head in NIS I was handling multiple project in different sectors. The most difficult situations were to multitask and manage the different clients of FMCG, Automobile, Retail and academic customer all in the day. Each of them had their own inductry nuanses and expectations. However with adequate guidance, support and motivation from my seniors I was able to handle the situations and managed them to the satisfaction of customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when organization is happy frpm the services offered to the customer.
Great customer service is when the customer expilicitly confirms his happiness and delight in services he/she received

What according to you makes you a good candidate for this position? | By virtue of my seniors, collegues, subordinated and customer I have learned/evolved my self to serve my clients to their satisfaction and bring value to the services provided, this makes me the most eligible candidate for the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |